Bug 247373 - nethack recompile fails
nethack recompile fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nethack (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-08 03:22 EDT by Florian La Roche
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.4.3-14.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 14:10:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-07-08 03:22:30 EDT
Description of problem:

A koji recompile of nethack fails with:
+ desktop-file-install --vendor fedora --dir
/var/tmp/nethack-3.4.3-13.fc8-root-kojibuilder/usr/share/applications
--add-category X-Fedora --add-category Application --add-category Game
/builddir/build/SOURCES/nethack.desktop
/var/tmp/nethack-3.4.3-13.fc8-root-kojibuilder/usr/share/applications/fedora-nethack.desktop:
error: value "Application;Game;Strategy;X-Fedora;" for key "Categories" in group
"Desktop Entry" contains an unregistered value "Strategy"
desktop-file-install created an invalid desktop file!



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luke Macken 2007-07-09 14:10:26 EDT
Fixed in nethack-3.4.3-14.fc8

Note You need to log in before you can comment on or make changes to this bug.